# XQilla Simple API Documentation

# ATDurationOrDerived.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xqilla/items/AnyAtomicType.hpp>`
`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/items/ATDecimalOrDerived.hpp>`
Include dependency graph for ATDurationOrDerived.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ATDurationOrDerived